<script setup lang="ts">
import { reactive, ref } from "vue";
import axios from "axios";
const activeIndex = ref("");
</script>

<template>
  <el-menu
    router
    :default-active="activeIndex"
    class="el-menu-demo"
    mode="horizontal"
  >
    <el-menu-item index="error_diagnose">错误检测</el-menu-item>
    <el-menu-item index="com_eva">综合分析</el-menu-item>
    <el-menu-item index="data_analysis">数据集分析</el-menu-item>
  </el-menu>
  <router-view />
</template>

<style scoped lang="scss"></style>
